﻿/* Globals */
body {
  font-family: 'Raleway', sans-serif;
}
h1,
.h1 {
  font-size: 18em;
  font-weight: 100;
}
.row {
  margin-right: 0;
  margin-left: 0;
}
.relative {
  position: relative;
}
a:hover {
  text-decoration: none;
}
.active {
  color: #fff !important;
}
img.image-responsive {
  width: 100%;
}
.pointer {
  cursor: pointer;
}
.footer-terms {
  color: #046c9f;
}
.footer-terms:hover {
  color: #015077;
}
/* Pop Up */
.UserData {
  text-align: left;
  position: absolute;
  top: 8em;
  left: 7em;
  border-radius: 12px;
  width: 90%;
  background-color: rgba(0, 0, 0, 0.5);
  background: url('../LinecityVideoAwards/images/hero.png');
  z-index: 2000;
}
.close {
  cursor: pointer;
  color: #fff;
  text-shadow: none;
  opacity: 1;
  margin: 1em 2em 0 0;
}
.hide {
  display: none !important;
}
.UserData h1 {
  font-size: 4em;
  text-align: left;
  margin-top: 4%;
  color: #fff;
  padding: 0 5em 0.5em 1em;
}
.UserData h2 {
  color: #fff;
  text-align: left;
  padding-left: 2.5em;
}
.UserData a.LVAbtn {
  background: #F89021;
  transition: 0.3s;
  color: #fff;
  padding: 1em;
  font-size: 1.5em;
  text-align: left;
  display: inline-block;
  margin-top: 2em;
  margin-left: 3.5em;
  cursor: pointer;
  font-weight: 600;
  border-radius: 0.2em;
}
.UserData h3 {
  color: #fff;
  text-align: left;
  font-size: 1.75em;
  padding-top: 2em;
  padding-left: 3em;
}
img.pop-up-logo {
  width: 30em;
  margin-left: 5.2em;
  margin-top: 5em;
  margin-bottom: 5em;
}
@media (max-width: 980px) {
  .UserData {
    text-align: center;
    top: 5em;
    left: 0em;
    width: 100%;
  }
  .UserData h1 {
    font-size: 2.5em;
    text-align: left;
    margin-top: 16%;
    color: #fff;
    padding: 0 0em 0em 1em;
  }
  .UserData h2 {
    color: #fff;
    text-align: left;
    padding-left: 1.2em;
  }
  .UserData a.LVAbtn {
    margin-left: 0em;
  }
  .UserData h3 {
    font-size: 1.5em;
    padding-left: 2em;
    padding-top: 1em;
  }
  img.pop-up-logo {
    width: 19em;
    margin-left: 2.2em;
    margin-top: 1em;
    margin-bottom: 1em;
  }
}
/* Header */
header {
  position: absolute;
  bottom: -69px;
}
header.smaller {
  height: 69px;
}
header.smaller img.olr-text {
  display: none;
}
header.smaller img.small-logo {
  display: block;
}
header.smaller img {
  width: 6em;
}
header.smaller .login {
  position: absolute;
  right: 8em;
  top: 2.6em !important;
  left: auto !important;
  width: 137px;
}
header img.olr-text {
  top: 6.5em;
  transition: 0.4s;
}
header .login {
  position: absolute;
  color: #015077 !important;
  transition: 0.3s;
  width: 137px;
  top: 4.2em !important;
  right: 8em;
  letter-spacing: 0.2em;
  left: auto;
  opacity: 0.9;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.8em;
}
header .login:hover {
  transition: 0.3s;
  width: 137px;
  top: 2.75em;
  right: 8em;
  left: auto;
  opacity: 1;
  color: #015077 !important;
}
.login a {
  color: #015077;
}
.login a:hover,
.login a:focus {
  color: #ccc !important;
}
.header img {
  width: 10em;
  position: absolute;
  top: 1em;
  left: 3em;
  transition: width 0.3s;
}
.header {
  width: 100%;
  height: 115px;
  z-index: 5000;
  background: #fff;
  transition: height 0.3s;
}
.member-login {
  display: none;
}
.home .member-login {
  display: none;
  transition: 0.3s;
  border-radius: 0px 0px 10px 10px;
  background: #046c9f;
  padding: 2em;
  position: absolute;
  right: 3em;
  bottom: -10.12em;
  opacity: 0.9;
}
.member-login span {
  padding: 0 2em 0 0;
  color: #fff;
  font-size: 1.25em;
}
.member-login input {
  margin-right: 1em;
  padding: 0.5em 1em;
}
.member-login img.login-button {
  width: 2.5em;
  position: initial;
}
.header.smaller .member-login {
  opacity: 0;
  transition: 0.3s;
}
.sign-up {
  color: #fff;
  padding-top: 2em;
  text-align: right;
}
.sign-up a {
  color: #fff;
  font-weight: 800;
}
.header-link {
  position: absolute;
  color: #F89021;
  left: 11em;
  top: 1.8em;
  text-decoration: underline;
}
.header-link:hover {
  color: #bd7118 !important;
  text-decoration: underline;
}
/* End Header */
/* Contact */
.box {
  height: 59em;
  width: 100%;
  background: #fff;
  border-radius: 0 0.5em 0 0;
  color: #fff;
  z-index: 3000;
  position: fixed;
  bottom: 0;
  overflow: hidden;
}
.box-inner {
  padding: 4em 0;
}
.box-inner.first-box {
  padding: 4em 1em 2em 1em;
}
.main-contact {
  z-index: 3000;
}
.main-contact h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3em !important;
  font-weight: 300;
  color: #000;
  text-align: center;
  padding-top: 1em;
}
.main-contact h2 {
  font-size: 1.4em;
  line-height: 1.75em;
  font-weight: 300;
  color: #000;
  text-align: center;
}
.main-contact input {
  width: 100%;
  letter-spacing: 0.12em;
  height: 4em;
  margin-bottom: 1.2em;
  background: #fefefe;
  border: 1px solid #ccc;
  color: #aaa;
  padding: 0 2em;
  border-radius: 0.2em;
}
.main-contact input:focus {
  border-color: #999;
}
.main-contact input[type="submit"] {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  letter-spacing: initial;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  transition: 0.3s;
  width: initial;
  height: initial;
}
.main-contact input[type="submit"]:hover {
  background: #015077;
  transition: 0.3s;
}
.success-message {
  width: 100%;
  text-align: center;
  color: #333 !important;
  font-weight: 300!important;
  margin-top: 3em;
}
.success-message span {
  font-size: 2em;
  font-weight: 300!important;
  color: #333;
}
.success-message p {
  font-size: 1.25em;
}
textarea {
  width: 100%;
  letter-spacing: 0.12em;
  height: 8em;
  margin-bottom: 1.75em;
  background: #fefefe;
  border: 1px solid #ccc;
  color: #aaa;
  padding: 2em;
  border-radius: 0.2em;
}
.main-contact input.message {
  width: 100%;
  height: 8em;
}
.main-contact img.close-out {
  position: absolute;
  top: 2em;
  right: 2em;
  cursor: pointer;
  z-index: 3000;
  width: 1.5em;
}
.contact-boxes {
  padding: 0;
}
.contact-boxes img {
  width: 100%;
}
.contact-boxes h1 {
  font-size: 2em;
  font-weight: 600;
}
.contact-boxes h3 {
  font-size: 1.2em;
  line-height: 1.75em;
  letter-spacing: 0.12em;
  font-weight: 300;
}
.company-info {
  padding-left: 2em;
}
.main-contact .view-more-butt {
  margin-right: 1em;
  font-size: 1.2em;
}
.contact-icon img {
  width: 1.8em;
}
.cards {
  padding-left: 0;
}
/* Slider */
.slider-wrapper {
  width: 100%;
  margin: 0 auto;
  position: fixed;
  top: initial;
  z-index: -1;
}
/* Content */
.site-content {
  margin-top: 400px;
  z-index: -1;
}
.hero-container {
  position: relative;
  width: 100%;
  min-height: 55em;
  background: url(../images/hero1.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
/* Homepage Carousel */
.home-wrapper {
  position: relative;
}
.hero-container.long-island-city {
  top: 42%;
  background: url(../images/LIC.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
}
.hero-container.dumbo-brooklyn {
  top: 42%;
  background: url(../images/DUM.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
}
.hero-container.upper-west-side {
  top: 42%;
  background: url(../images/UWS.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
  overflow: hidden;
}
.hero-container.battery-park-city {
  top: 42%;
  background: url(../images/BPC.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
}
.carousel-control.left {
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  top: 50%;
  margin-top: -79px;
  text-align: left;
  z-index: 1000;
  width: 4em;
}
.carousel-control.right {
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  top: 50%;
  margin-top: -79px;
  text-align: right;
  z-index: 1000;
  width: 4em;
}
.carousel-indicators {
  z-index: 1000;
}
/* Stat Window Styles */
.stat-container {
  position: relative;
  width: 100%;
  height: 55em;
  margin: 0 auto;
  z-index: 100;
}
.stat-window {
  position: relative;
  z-index: 4000;
}
.stat-pin {
  cursor: pointer;
}
.stat-pin img {
  width: 2em;
}
.stat {
  color: #fff;
  margin-left: 0.25em;
  font-family: Arial;
  font-weight: 600;
  font-size: 1em;
  line-height: 1.5em;
  padding: 1.7em;
  background: url(../images/transparency.png);
  border-radius: 0.5em;
}
/* Stats */
.stat .stat-label {
  font-weight: 300;
  margin-top: 0.5em;
}
.neighborhood-stat-title {
  position: absolute;
  bottom: 8em;
  left: 8em;
  color: #fff;
}
.neighborhood-stat-title h1 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.2em;
  margin: 0;
}
.neighborhood-stat-title h2 {
  font-size: 1em;
  margin: 0.5em 0 0;
}
.glass-close {
  position: absolute;
  bottom: 1em;
  right: 1em;
  cursor: pointer;
}
.glass-close img {
  width: 1em;
}
.stat-label li {
  list-style: none;
  margin: 0;
}
/* End Stat Window Styles */
/* End Homepage Carousel*/
.hero-container.web {
  background: url(../images/home2.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.photos {
  background: url(../images/home3.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 55em !important;
}
.hero-container.matterport {
  background: url(../images/home4.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.mission {
  background: url(../images/mission.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.mission-home {
  background: url(../images/mission-home.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.photography {
  background: url(../images/photos.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.photography-two {
  background: url(../images/photos2.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.videography {
  background: url(../images/video.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.floorplans {
  background: url(../images/floorplan.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.about {
  background: url(../images/about.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.elisting {
  background: url(../images/elistings.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.postcards {
  background: url(../images/postcards.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.staging {
  background: url(../images/staging.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.ads {
  background: url(../images/advertisements.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.jonathan {
  background: url(../images/jonathan.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.dino {
  background: url(../images/dino.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.joe {
  background: url(../images/joe.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
/* Mobile Section */
.hero-container.photos.mobile {
  background: url(../images/home10.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  min-height: 55em !important;
  height: auto !important;
}
.hero-container.photos.mobile:before {
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: -moz-linear-gradient(-45deg, rgba(60, 90, 169, 0.9) 0%, rgba(128, 41, 130, 0.7) 80%);
  background: -webkit-linear-gradient(-45deg, rgba(60, 90, 169, 0.9) 0%, rgba(128, 41, 130, 0.7) 80%);
  background: linear-gradient(135deg, rgba(1, 80, 119, 0.9) 0%, rgba(4, 108, 159, 0.7) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3f6730d', endColorstr='#b3d90845', GradientType=1);
}
.apple {
  padding-right: 0.5em;
}
.linkTextingWidget .linkTextingInput {
  width: 100% !important;
  height: 3em !important;
  font-size: 0.5em;
  text-align: center;
  border-radius: 0.2em;
  border: 0;
}
.linkTextingWidget {
  width: 100% !important;
  margin: 0em 0 1em !important;
}
.linkTextingWidget .linkTextingButton {
  font-size: 0.5em;
  text-transform: none;
  display: block !important;
  border: 0;
  border-radius: 0.2em;
  height: 3em !important;
  color: #fff;
  width: 100% !important;
  background-color: #015077 !important;
  margin: 1em 0 0 !important;
}
.linkTextingWidget .linkTextingInner {
  display: table;
  width: 90% !important;
}
.linkTextingWidget .flag-dropdown {
  display: none !important;
}
img.mobile-image {
  width: 100%;
}
.mobile-form {
  padding-top: 1em;
}
.about-section span.mobile-text {
  font-size: 0.6em;
  display: block;
  margin-bottom: 1em;
}
/* Linecity */
.hero-container.photos.linecity {
  background: url(../images/linecity-background.jpg) no-repeat;
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
  min-height: 55em !important;
  height: auto !important;
  position: relative;
}
.hero-container.photos.linecity:before {
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: -moz-linear-gradient(-45deg, rgba(21, 20, 16, 0.95) 0%, rgba(21, 20, 16, 0.95) 80%);
  background: -webkit-linear-gradient(-45deg, rgba(21, 20, 16, 0.95) 0%, rgba(21, 20, 16, 0.95) 80%);
  background: linear-gradient(135deg, rgba(21, 20, 16, 0.95) 0%, rgba(21, 20, 16, 0.95) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3f6730d', endColorstr='#b3d90845', GradientType=1);
}
.linecity-image {
  padding: 0 0 2%;
  /*position:absolute; top:0;right:0;*/
}
.linecity-image img {
  width: 80%;
}
.linecity .web-text {
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  font-size: 3em;
  font-weight: 300;
  line-height: 1em;
  margin: 0em auto 0;
  padding-top: 13%;
  color: #fff;
}
.linecity-logo {
  width: 13em;
  margin: 4em auto 0em;
  display: block;
}
.linecity-text {
  color: #fff;
  font-family: Lato;
  font-size: 0.6em;
  margin-bottom: 3em;
  font-weight: 300;
  display: inline-block;
}
.mega-pad {
  padding: 0 0 0 5em;
}
.linecity .about-section {
  padding-top: 0 !important;
}
.linecity .view-more-butt {
  background: #F89021;
  transition: 0.3s;
}
.linecity .view-more-butt:hover {
  background: #bd7118;
  transition: 0.3s;
}
.trademark {
  color: #fff;
  font-size: 0.18em;
  position: absolute;
  top: 1.5em;
}
/* End Linecity */
/* Linecity Awards */
.hero-container.photos.linecityAwards {
  background: url(https://olr.com/images/OLRAwards/hero.jpg) no-repeat;
  background-color: #000;
  background-size: contain;
  background-position: center right;
  height: auto !important;
  position: relative;
  padding-bottom: 10em;
  background-attachment: fixed;
}
.hero-container.photos.linecityAwards:before {
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: -moz-linear-gradient(-45deg, rgba(21, 20, 16, 0.6) 0%, rgba(21, 20, 16, 0.5) 80%);
  background: -webkit-linear-gradient(-45deg, rgba(21, 20, 16, 0.6) 0%, rgba(21, 20, 16, 0.5) 80%);
  background: linear-gradient(135deg, rgba(21, 20, 16, 0.6) 0%, rgba(21, 20, 16, 0.5) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3f6730d', endColorstr='#b3d90845', GradientType=1);
}
.linecityAwards .web-text {
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  font-size: 3em;
  font-weight: 300;
  line-height: 1em;
  margin: 0em auto 0;
  padding-top: 13%;
  color: #fff;
}
.linecityAwards .about-section {
  padding-top: 0 !important;
}
.linecityAwards .view-more-butt {
  background: #F89021;
  transition: 0.3s;
}
.linecityAwards .view-more-butt:hover {
  background: #bd7118;
  transition: 0.3s;
}
.awards-date {
  display: block;
  margin: 0 auto 1.5em;
}
.awards-cats {
  display: block;
  margin: 0 auto 1.5em;
  width: 13em;
}
/* End Linecity Awards */
.prev-next {
  z-index: 3;
  height: 158px;
  position: absolute;
  top: 50%;
  margin-top: -79px;
  width: 100%;
}
.prev-button {
  position: absolute;
  left: 0;
  opacity: 0.6;
  transition: 0.3s;
  cursor: pointer;
}
.next-button {
  position: absolute;
  right: 0;
  opacity: 0.6;
  transition: 0.3s;
  cursor: pointer;
}
.prev-button:hover {
  position: absolute;
  left: 0;
  opacity: 1;
  transition: 0.3s;
}
.next-button:hover {
  position: absolute;
  right: 0;
  opacity: 1;
  transition: 0.3s;
}
.hero-logo {
  position: absolute;
  top: 3em;
  left: 3em;
}
.hero-logo img {
  max-width: 50%;
  margin-top: 2em;
}
.hero-text {
  position: absolute;
  font-family: 'Source Sans Pro';
  color: #fff;
  letter-spacing: 0.05em;
  width: 100%;
  font-size: 4em;
  font-weight: 300;
  top: 38%;
  text-align: right;
  padding-right: 3em;
  line-height: 1em;
}
.hero-text h1 {
  font-size: 1.5em;
  margin-bottom: 0.4em;
  font-weight: 600;
}
.hero-text h2 {
  font-size: 2em;
}
.hero-text h3 {
  margin-top: -0.75em;
  font-size: 0.6em;
}
.hero-container.home .hero-text {
  color: #fff;
}
.hero-container.mission-home .hero-text {
  color: #fff;
}
.hero-image {
  position: absolute;
  top: 3em;
  right: 3em;
  text-align: right;
}
.hero-image img {
  max-width: 50%;
  margin-top: 2em;
}
.hero-camera {
  position: absolute;
  bottom: 2em;
  width: 100%;
  text-align: center;
}
.hero-arrow {
  position: absolute;
  bottom: -15px;
  left: 50%;
  width: 24em;
  margin-left: -12em;
}
.hero-arrow img {
  width: 100%;
  display: none;
}
.sample-container {
  border-left: 1px solid #fff;
}
.sample {
  padding: 0;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.sample img {
  width: 100%;
}
.title {
  text-align: center;
  padding: 1em;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3.5em;
  font-weight: 300;
}
.about-container,
.sample-container,
.color-container,
.form-container {
  margin: 0 !important;
}
.text-header {
  color: #f8f8f8;
  text-align: center;
}
.text-text {
  font-size: 1.4em;
  line-height: 1.75em;
  font-weight: 300;
}
.padding-bottom {
  padding-bottom: 3em !important;
  display: block;
}
.color-container {
  background: #000;
  color: #fff;
}
.color-container h3 {
  font-size: 4.5em;
  padding-bottom: 0;
}
.color-container h2 {
  padding-top: 0;
}
.form-container {
  padding-bottom: 5em;
  background: url(../images/input-background.jpg) no-repeat;
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
}
.input-window input {
  width: 100%;
  padding: 1em;
  font-size: 1.75em;
  font-weight: 300;
  margin-bottom: 1em;
}
.input-window {
  padding-bottom: 3em;
}
.input-button {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  font-size: 1.75em;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 0.2em;
}
.input-button:hover {
  background: #015077;
  transition: 0.3s;
}
.social {
  margin-top: 1em;
  text-align: center;
}
/* footer */
.social-links {
  text-align: left;
}
.contact-info {
  text-align: right;
}
/*  Homepage Styles  */
.title-home {
  padding: 1em 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3em;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.05em;
  background: #fff;
}
.title-home .container {
  max-width: 970px;
}
.information-row {
  background: #046c9f;
  position: relative;
}
.information-row .container {
  max-width: 970px;
  padding: 2em 0;
}
.information-row h1 {
  color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3em !important;
  font-weight: 300;
}
.information-row span {
  color: #fff;
  padding-bottom: 1em;
}
.latest {
  padding-top: 3em;
  padding-bottom: 2em;
}
.latest-text {
  color: #fff;
  padding: 1em 0 0;
  font-size: 1.7em;
  font-weight: 600;
  text-transform: uppercase;
}
.latest-desc {
  color: #fff;
}
.information-row b {
  color: #fff;
}
.information-row.white {
  background: #fff;
}
.information-row.white h1 {
  color: #000;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3em !important;
  font-weight: 300;
}
.information-row.white span {
  color: #000;
  padding-bottom: 1em;
}
.information-row.white .latest {
  padding-top: 3em;
  padding-bottom: 2em;
}
.information-row.white .latest-text {
  color: #046c9f;
  padding: 1em 0 0;
  font-size: 1.5em;
  font-weight: 600;
  text-transform: none;
  line-height: 1.25em;
  padding-bottom: 0.75em;
}
.information-row.white .latest-desc {
  color: #000;
}
.quote-text {
  font-weight: 400;
}
.information-row h2 {
  color: white;
  font-weight: 300 !important;
  margin-top: -1.5em;
  margin-bottom: 2em;
  font-size: 1.75em;
  letter-spacing: 0.25em;
  font-family: 'Source Sans Pro';
}
.information-row.white h2 {
  color: #000;
}
.web-text {
  font-family: 'Source Sans Pro', sans-serif;
  width: 970px;
  font-size: 3em;
  font-weight: 300;
  line-height: 1em;
  margin: 0 auto 0;
  padding-top: 13%;
  color: #fff;
}
.web-text p {
  padding-bottom: 1em;
}
.view-more-butt {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  font-size: 0.5em;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border-radius: 0.2em;
  transition: 0.3s;
}
.view-more-butt:hover {
  background: #015077;
  transition: 0.3s;
}
.black {
  background: #046c9f;
  color: #fff;
}
.chart {
  margin: 3em auto;
  width: 75%;
}
.search-input {
  width: 90%;
  font-size: 2em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  padding-left: 1em;
}
.search-button {
  background: #046c9f;
  color: #fff;
  padding: 0em 1em;
  font-size: 1.25em;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  box-shadow: none;
  width: 10%;
}
.search img {
  width: 1em;
}
/* mission statement */
.information-row.mission .container {
  padding: 5em 0 4em;
}
.information-row.mission span {
  margin-bottom: 1em;
  display: block;
}
.information-row.mission h1 {
  padding-bottom: 1em;
}
.hero-container.mission h1 {
  font-weight: 300;
  font-size: 2em;
  line-height: 1em;
}
/* management pages */
.hero-container.jonathan .hero-text {
  font-weight: 300;
  font-size: 4em;
  top: 38%;
  line-height: 1em;
  color: #fff;
  text-align: left;
  padding-left: 3em;
}
.hero-container.joe .hero-text {
  font-weight: 300;
  font-size: 4em;
  top: 38%;
  line-height: 1em;
  color: #fff;
  text-align: left;
  padding-left: 3em;
}
.play-button {
  position: absolute;
  top: 60%;
  left: 38em;
}
.qanda p {
  padding-bottom: 2em;
}
.qanda font {
  font-size: 2em;
  padding-right: 1em;
}
.management-img {
  padding-bottom: 2em;
}
.hero-container.joe .hero-text h3,
.hero-container.jonathan .hero-text h3,
.hero-container.dino .hero-text h3 {
  margin-top: -0.3em;
  font-size: 0.8em;
}
.about-section {
  padding-top: 8% !important;
}
.about-section span {
  font-size: 0.6em;
  display: block;
  margin-bottom: 3em;
}
.pad-down {
  padding-bottom: 4em;
  text-align: center;
}
.pad-down2 {
  text-align: center;
}
.client-banner {
  margin-top: 3em;
}
#slideshow {
  position: relative;
  height: 546px;
}
#slideshow > div {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
.testimonials {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.contact-icon {
  background: #fff;
  padding: 1em;
  position: fixed;
  z-index: 10;
  cursor: pointer;
  right: 0;
  bottom: 8em;
  border-radius: 0.2em 0 0 0.2em;
}
.top-icon img {
  width: 1.8em;
  opacity: 0.6;
}
/*  data_platform  */
.data-platform .chart {
  margin: 12em auto 6em;
}
.data-platform .information-row .container.data-container {
  padding-bottom: 6em;
}
.data-platform .information-row h1 {
  padding-bottom: 1em;
}
.feeds img {
  border: solid 1px #aaa;
  width: 100%;
  padding: 1em 3em;
}
.hero-container.data {
  background: url(../images/home3.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.hero-container.data-home {
  top: 42%;
  background: url(../images/data1.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.icon-images img {
  width: 30%;
}
.olr-features-row img {
  width: 30%;
}
/*  web_development  */
.websites img {
  width: 100%;
  border: solid 1px #eee;
}
.web-row img {
  width: 100%;
}
.web-sample {
  padding: 0;
  border-top: 12px solid #fff;
  border-right: 6px solid #fff;
  border-left: 6px solid #fff;
  cursor: pointer;
}
.paragraph-pad {
  padding-bottom: 3em;
}
.text-padding {
  padding-bottom: 1em;
  display: block;
}
.web-row {
  background: #000;
  margin-bottom: 1em;
}
.web-sample.catagory {
  position: relative;
}
.web-sample.catagory:hover img {
  opacity: 1;
  transition: 0.3s;
}
.web-sample.catagory img {
  opacity: 0.3;
  transition: 0.3s;
}
.web-sample.catagory:hover h1 {
  opacity: 0;
  transition: 0.3s;
  display: none;
}
.web-sample.catagory h1 {
  color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  text-align: center;
  position: absolute;
  font-size: 1.75em;
  font-weight: 300;
  text-transform: uppercase;
  top: 50%;
  margin-top: -0.25em;
  opacity: 1;
  z-index: 1000;
}
.elistings .web-sample.catagory {
  position: relative;
  height: 30em;
  overflow: hidden;
}
.hero-container.inside-pages {
  min-height: 40em;
}
.hero-text.inside-pages {
  top: 39%;
}
/*  marketing_resources  */
.hero-container.marketing {
  top: 42%;
  background: url(../images/mission.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
/*  about  */
.about-white-section {
  padding-top: 0 !important;
}
p.about-title {
  font-size: 0.6em;
}
.disc-page .information-row.white h1 {
  color: #000;
  font-family: sans-serif;
  font-size: 1.25em !important;
  font-weight: 600;
  padding: 0;
}
.disc-page .title-home {
  padding: 1em 0;
  font-family: sans-serif;
  font-size: 2em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0;
}
/* virtual-reality-tours */
.virtual-reality-text {
  top: 25%;
}
img.i3d-image {
  opacity: 0.05;
  padding-bottom: 0.3em;
}
.no-pad-left {
  padding-left: 0;
}
.footer-row {
  padding: 4em 0;
  background: #fff;
}
.footer-social {
  opacity: 0.3;
}
.information-row .container.clients {
  padding: 5em 0 10em;
}
/* Sticky Menu */
.sticky-menu {
  padding: 0;
  background: #015077;
  color: #f1f1f1;
  z-index: 3000;
}
.sticky-menu a {
  text-align: center;
  padding: 1.75em 0;
  text-transform: uppercase;
  transition: 0.3s;
  color: #ddd !important;
  letter-spacing: 0.15em;
  font-size: 0.825em;
}
.sticky-menu a:hover {
  background: #046c9f;
  color: #fff !important;
  transition: 0.3s;
}
/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 4.8em;
  width: 100%;
}
.sticky + .site-content {
  padding-top: 102px;
}
.fancybox-thumbs {
  background: none !important;
}
p.interview:first-letter {
  font-size: 30px;
  font-family: Times New Roman, Serif;
  font-style: italic;
  color: #046c9f;
}
.video-thumb {
  padding-top: 3em;
}
.menu-cheat {
  height: 3.2em;
}
.ads p {
  color: #fff;
}
.counter-row {
  text-align: center;
  padding: 3em 0 5em;
  background: #fff;
}
.counter-row h1 {
  font-size: 3em;
  font-weight: 800;
}
.counter-row h2 {
  font-size: 1.25em;
  font-weight: 300;
  text-transform: none;
}
.counter-label {
  font-size: 1.5em;
  font-weight: 800;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  padding: 0 0 0.5em 0;
}
.counter-label span {
  font-weight: 300;
}
.web2print-steps {
  padding: 1em 0 0;
}
.web2print-steps img {
  vertical-align: middle;
  margin-top: 1em;
}
.web2print-steps span {
  font-weight: 800;
  text-transform: uppercase;
}
.web2print-steps p {
  padding-right: 3em;
}
.olr-features-row {
  padding: 4em 0;
}
.row-space {
  padding: 2em 0 4em;
}
.row-space img {
  padding-bottom: 2em;
}
.office .information-row .container {
  max-width: 1170px;
  padding: 2em 0;
}
.office .information-row b {
  color: #444;
}
/* Management Page */
.manager-section {
  margin: 4em 0;
}
.manager-row {
  display: block;
}
.manager-title {
  display: block;
  text-align: left;
  margin-top: 2.25em;
}
.manager-title h3 {
  display: block;
  text-transform: uppercase;
  margin-bottom: 2em;
}
.manager-name {
  display: block;
  text-align: right;
}
.manager-name h1 {
  display: block;
  font-size: 4em;
  color: #046c9f;
  letter-spacing: -0.01em;
  font-weight: 300;
}
.manager-quote {
  display: block;
  font-size: 2em;
  text-align: center;
  font-family: playfair;
  font-style: italic;
}
.manager-photo-row {
  display: block;
  margin: 3em 0;
}
.manager-photo {
  padding: 0;
}
.manager-photo img {
  display: block;
  width: 100%;
  padding: 0 0.2em;
}
.manager-interview-row {
  display: block;
}
.manager-interview {
  display: block;
}
.text-text .interview {
  display: block;
  font-size: 0.8em;
  text-align: justify;
  line-height: 2em;
}
.management-divide {
  border-top: 1px solid #ccc;
  width: 100%;
  height: 1px;
  margin-bottom: 3em;
  display: block;
}
/* Web Development Page ALT Layout */
.web-alt {
  padding: 2em 0;
}
.web-alt-info-row .text-text {
  padding: 7em 4em 3em 7em;
}
.web-alt-info-row .title-home {
  padding: 1em 0 1em;
  font-size: 2.5em;
  text-align: left;
  letter-spacing: 0;
}
.web-alt-info-row p {
  padding: 1em 0;
}
.web-imgs {
  padding: 7em 9em 3em 4em;
}
.web-img {
  background: #000;
}
.web-img:hover img {
  opacity: 0.6;
  transition: 0.5s;
}
.web-img img {
  width: 100%;
  margin: 1em 0 2em;
  cursor: pointer;
  transition: 0.5s;
  box-shadow: 3px 3px 5px #ccc;
}
.alt-container {
  max-width: 92%;
  margin: 0 auto;
}
.background-blue {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 95vh;
  background: #046c9f;
}
.alt-container img {
  margin-bottom: 4em;
}
.alt-container .text-text {
  padding: 4em;
  color: #fff;
}
.web-about {
  padding-bottom: 4em;
}
.second-container {
  max-width: 92%;
  margin: 0 auto;
}
.bottom-link {
  margin-top: 7em;
  display: block;
}
.phone img {
  margin: -6em auto 0;
}
.bottom-text {
  background: #046c9f;
  color: #fff;
  padding: 4em;
  margin: 0 3em;
}
.alt-container .web-img img {
  width: 100%;
  margin: 1em 0 2em;
  cursor: pointer;
  transition: 0.5s;
  box-shadow: none;
}
.second-container .web-img img {
  width: 100%;
  margin: 1em 0 0em;
  cursor: pointer;
  transition: 0.5s;
  box-shadow: none;
}
/* Case Study */
.case-study-title {
  position: absolute;
  top: 1.25em;
  left: 50%;
  transform: translate(-50%, 0);
}
.linecity-menu {
  height: auto;
  position: initial !important;
  width: 6em !important;
  padding-top: 0.5em;
}
/* Privacy Policy & Terms */
.privacy a {
  color: #046c9f;
  text-decoration: underline;
}
.privacy a:hover {
  color: #046c9f;
}
/* Evening Under the Stars Gallery */
.evening-vid-row {
  background: #000;
  color: #fff;
  display: "none;";
}
.evening-vid {
  width: 95vh;
  margin: 2em auto 1em;
  display: none;
}
.evening-vid .video-title {
  font-size: 24px;
  font-weight: 800;
  text-transform: uppercase;
}
.evening-vid .video-desc {
  font-size: 16px;
  font-weight: 300;
  margin: 0.5em 0 1em;
}
.evening {
  background: #000;
  position: relative;
  padding: 8em 0;
}
.evening-rays {
  opacity: 0.7;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../images/evening-light-rays.png') no-repeat;
  background-size: cover;
  background-position: center;
}
.evening-left {
  display: none;
  position: absolute;
  height: 100%;
  width: 10vw;
  top: 0;
  bottom: 0;
  left: 0;
  background: url('../images/evening-left.png') no-repeat;
  background-size: cover;
}
.evening-right {
  display: none;
  position: absolute;
  height: 100%;
  width: 10vw;
  top: 0;
  bottom: 0;
  right: 0;
  background: url('../images/evening-right.png') no-repeat;
  background-size: cover;
}
.evening-content {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  transform: translate(0, -50%);
}
.evening-title {
  width: 75vw;
  margin: 0 auto;
}
.evening-sub-title {
  width: 30vw;
  margin: 0.5em auto 0;
}
.evening h1 {
  font-size: 20px;
  line-height: 1.75em;
  width: 50vw;
  margin: 1.75em auto 0;
  font-weight: 300 !important;
  font-family: 'Lato', Geneva, Verdana, sans-serif;
}
.evening-content .evening-title.desktop-title {
  display: block;
}
.evening-content .evening-title.mobile-title {
  display: none;
}
.evening-content .view-more-butt {
  border: 2px solid #a49a90;
  color: #a49a90;
  margin-top: 2em;
  display: inline-block;
  background: transparent;
  padding: 0.5em 1em;
  font-weight: 400;
  text-transform: uppercase;
}
.evening-popup-container {
  z-index: 3000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url('../images/transparency.png');
}
.evening-popup {
  width: 700px;
  background: #fff;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  z-index: 3000;
  border: 8px solid #fff;
  border-radius: 8px;
}
.evening-popup img {
  width: 100%;
}
.evening-popup button {
  display: block;
  margin: 0 0 20px auto;
  background-color: transparent;
  font-size: 40px;
  color: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 25px;
}
.web-row.euts {
  background: #fff;
  margin-bottom: 1em;
  padding: 0 0.5em;
}
.web-row.euts .web-sample.catagory img {
  opacity: 1;
}
.web-row.euts .web-sample h1 {
  display: none;
}
.web-row.euts .web-sample {
  position: relative;
}
.web-row.euts .web-sample img.img-download {
  position: absolute;
  bottom: 20px;
  right: 80px;
  width: initial;
}
.web-row.euts .web-sample img.img-search {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: initial;
}
/* responsive styles */
/* Evening Under the Stars */
@media (max-width: 980px) {
  .evening {
    height: 60vh;
  }
  .evening-sub-title {
    width: 80vw;
  }
  .evening h1 {
    width: 80vw;
    font-size: 15px;
  }
  .evening-content .evening-title.desktop-title {
    display: none;
  }
  .evening-content .evening-title.mobile-title {
    display: block;
  }
  .evening-popup {
    width: 95%;
  }
}
/* homepage */
@media (max-width: 768px) {
  .site-content {
    overflow-x: hidden;
  }
  header .login {
    right: 5em;
  }
  #menuToggle {
    right: 1.25em !important;
  }
  .header img {
    left: 1.25em !important;
  }
  .title-home {
    font-size: 2.25em;
    line-height: 1em;
  }
  .title-home .container {
    width: 100%;
  }
  .carousel-control.left,
  .carousel-control.right {
    display: none;
  }
  .hero-text {
    font-size: 2.5em;
    top: 1em;
    text-align: center;
    padding: 1em;
  }
  .hero-text h1 {
    line-height: 1em;
  }
  .hero-text h3 {
    display: none;
  }
  .stat-container {
    height: 25em;
  }
  .stat-window {
    display: none;
  }
  .neighborhood-stat-title {
    bottom: 3em;
    left: 2em;
  }
  .hero-container {
    min-height: 25em;
  }
  /* linecity window */
  .linecity-logo {
    width: 100%;
    margin: 2em auto 0em;
  }
  .trademark {
    top: 5em;
    right: 12em;
  }
  .hero-container.photos.linecity {
    background-attachment: initial;
    min-height: 50em !important;
    padding: 0.75em;
  }
  .linecity .about-section span {
    font-size: 0.6em;
  }
  /* mobile window */
  .web-text {
    width: 100%;
    font-size: 2em;
  }
  .about-section span.mobile-text {
    font-size: 0.75em;
  }
  .hero-container.photos.mobile {
    background-attachment: initial;
    padding: 1em 2em 0em;
  }
  .linkTextingWidget .linkTextingInner {
    width: 96% !important;
  }
  /* web window */
  .web .text-left {
    text-align: center;
    padding-top: 2em;
  }
  .hero-container.web {
    background-attachment: initial;
    padding: 3em 2.3em;
  }
  /* marketing window */
  .information-row h1,
  .information-row.white h1 {
    font-size: 2.25em !important;
  }
  .pad-down,
  .pad-down2 {
    padding: 0 0 4em;
    text-align: center;
  }
  .row-space {
    padding: 0 2em;
  }
  /* data window*/
  .chart {
    margin: 3em auto;
    width: 100%;
  }
  /* about window */
  .about-section span {
    font-size: 0.75em;
  }
  .hero-container.photos {
    height: 50em !important;
    background-attachment: initial;
    padding: 3em;
  }
  .about-section img.signature {
    width: 10em;
  }
  /* client window */
  .client-banner {
    display: none;
  }
  .information-row .clients h1 {
    padding-bottom: 1em;
  }
  .information-row .container.clients {
    padding: 3em 2.5em 5em;
  }
  /* footer */
  .social-links {
    text-align: center;
  }
  .contact-info {
    text-align: center;
    padding-top: 2em;
  }
  /* contact */
  .box {
    height: 35em;
    overflow: scroll;
  }
  /* data page */
  .data-platform .chart {
    margin: 6em auto 6em;
  }
  .hero-container.data-home {
    background-attachment: initial;
  }
  .olr-features-row {
    padding: 0 3em;
  }
  .feeds {
    padding: 0 3em !important;
  }
  /* web dev page */
  .paragraph-pad {
    padding-bottom: 0em;
  }
  .title {
    text-align: left;
    padding: 0 0 1em;
    font-size: 2.25em;
  }
  .last-paragraph {
    padding: 0 1em 2em;
  }
  .contact-pad {
    padding: 0 1em 0;
  }
  /* what our clients say */
  .client-test img {
    width: 100%;
  }
  /* marketing */
  .web-text.text-left,
  .web-text.text-right {
    text-align: center;
    padding-top: 2em;
  }
  .hero-container.photography,
  .hero-container.videography,
  .hero-container.matterport,
  .hero-container.elisting,
  .hero-container.floorplans,
  .hero-container.postcards {
    background-attachment: initial;
  }
  .marketing-resources .hero-container {
    min-height: 18em !important;
  }
  .web-row .pad-down {
    padding: 0;
  }
  .sticky-menu a {
    display: block !important;
  }
}
/* Back to Top */
#myBtn {
  display: none;
  /* Hidden by default */
  position: fixed;
  bottom: 3em;
  right: 0;
  z-index: 99;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  border-radius: 0.2em 0 0 0.2em;
  background: #fff;
  padding: 1em;
}
/* Login Pages */
.olr-ad {
  display: none;
}
.olr-ad img {
  max-width: 100%;
}
.ad-title {
  text-align: left;
  margin-bottom: 1em !important;
}
.olr-form {
  padding: 0 7em;
}
.login-title {
  text-transform: uppercase;
  margin-bottom: 1em !important;
}
.olr-form input {
  color: #666;
  height: 1.2em;
  border: none;
  border-radius: 4px;
  margin-bottom: 3em;
  font-size: 0.35em;
  padding: 2em;
  display: block;
  width: 100%;
}
.remember-me {
  display: inline;
}
.remember-me input {
  display: inline;
  width: initial;
}
.remember-me span {
  display: inline;
  font-size: 0.37em;
  vertical-align: middle;
}
button.login-submit {
  color: #fff;
  background: #015077;
  display: block;
  width: 100%;
  font-size: 0.6em;
  border: none;
  border-radius: 5px;
  padding: 0.3em 0;
  margin-bottom: 0.75em;
}
.login-questions {
  font-size: 0.56em;
  line-height: 1em;
  text-align: center;
}
.login-questions span {
  color: #fff;
  margin-bottom: 1em;
}
.login-questions a {
  color: #fff;
  font-weight: 800;
}
.linecity-signup {
  text-align: center;
  cursor: pointer;
}
.linecity-signup span {
  display: inline-block;
  font-size: 0.35em;
}
.linecity-signup img {
  display: inline-block;
  width: 3em;
  vertical-align: -webkit-baseline-middle;
}
/* News Page */
.article-window {
  margin-bottom: 2em;
}
.article-window img {
  width: 100%;
}
.article-container img {
  width: 100%;
}
.article-container {
  position: relative;
}
.article-container span {
  position: absolute;
  color: #fff !important;
  bottom: 3em;
  left: 2em;
  padding-right: 1em;
  font-weight: bold;
}
font.highlight {
  background: yellow;
}
.author {
  display: block;
  padding: 0;
}
.date {
  display: block;
  padding: 0 2em 0 0;
  text-align: right;
}
.article-border {
  display: block;
  border-top: 1px solid #046c9f;
  margin: 2em 0 1.5em;
}
p.main-article {
  display: block;
  font-size: 1.35em;
  line-height: 1.75em;
}
p.main-article a {
  color: #046c9f;
  font-weight: bold;
  font-family: Arial;
}
p.main-article a:hover {
  color: #ddd !important;
  font-weight: bold;
  font-family: Arial;
}
.main-article-container {
  margin: 4em auto 0;
}
span.image-text {
  font-size: 1.2em;
  text-align: right;
  position: absolute;
  width: 54%;
  background: url(/images/transparency.png);
  left: 20em;
  top: 20.4em;
  bottom: initial;
  padding: 2em 4em 2em 1em;
  border-radius: 3em 0em 0em 0em;
}
.real-estate-exclusive {
  font-size: 0.8em;
}
.real-estate {
  /* display: block; */
  text-transform: uppercase;
  font-weight: 900;
  color: #fff;
  background: #046c9f;
  padding: 0.25em 0.5em;
  font-family: arial;
}
.exclusive {
  /* display: block; */
  text-transform: uppercase;
  color: #046c9f;
  font-weight: 900;
  font-family: arial;
  padding: 0 0 0 1em;
}
h1.main-article-title {
  font-size: 2.4em;
  font-weight: 900;
  color: #046c9f !important;
  padding-bottom: 1em !important;
  display: block;
  padding-bottom: 0.2em !important;
}
h1.featured-stories-title {
  font-size: 2em;
  font-weight: 900;
  color: #046c9f !important;
  padding-bottom: 1em !important;
  display: block;
  padding-bottom: 0.2em !important;
}
.article-container span.main-article {
  font-size: 1.5em;
}
.article-button.main-button {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border-radius: 0.2em;
  transition: 0.3s;
  position: absolute;
  bottom: 12em;
  left: 3em;
}
.article-button {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
  font-weight: 900;
  border-radius: 0.25em;
  transition: 0.3s;
  position: absolute;
  bottom: 4em;
  left: 2em;
}
.article-button:hover {
  transition: 0.3s;
  background: #015077;
}
.archive-label {
  background: #046c9f;
  color: #fff;
  padding: 0.5em 0.75em;
  font-size: 0.8em;
  text-align: center;
  font-weight: 900;
  border-radius: 0.2em 0.2em 0 0;
  transition: 0.3s;
  display: inline-block;
  text-transform: uppercase;
  font-family: sans-serif;
}
.archive-row {
  border-bottom: 1px solid #046c9f;
  margin: 0 1em;
}
.archive-section {
  padding: 0 0 2em !important;
  margin: 3em auto 1em;
}
.article-title {
  font-size: 1.6em;
  font-weight: 900;
  color: #046c9f !important;
  padding-bottom: 1em !important;
  display: block;
  font-family: arial !important;
}
.read-more {
  background: #046c9f;
  color: #fff;
  padding: 1em;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border-radius: 0.2em;
  transition: 0.3s;
  border: 1px solid #046c9f;
  display: block;
  width: 100%;
  margin: 2em 0;
}
p.article-blurb {
  font-size: 1.3em;
  line-height: 1.75;
}
.fancybox-navigation .fancybox-button {
  height: 130px !important;
  width: 100px !important;
}
.virtual-staging .web-sample.catagory img {
  opacity: 0.8;
  transition: 0.3s;
}
.marketing a {
  width: 14.2% !important;
}